<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfComprehensiveIncome" roleURI="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#BalanceSheet" roleURI="https://www.mercia.co.uk/role/BalanceSheet"/>
  <roleRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#StatementOfCashFlows" roleURI="https://www.mercia.co.uk/role/StatementOfCashFlows"/>
  <calculationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_1"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_2"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="loc_ifrs-full_OtherExpenseByFunction_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_8"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_0" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_ntn_InvestmentReturnLoss_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ntn_InvestmentReturnLoss_1" xlink:to="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ntn_InvestmentReturnLoss_1" xlink:to="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_ntn_DividendAndInterestIncome_4" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_ifrs-full_FeeAndCommissionExpense_5" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_1" xlink:to="loc_ifrs-full_OtherExpenseByFunction_6" order="30" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss_0" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations_8" order="10" use="optional" weight="-1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/BalanceSheet">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsLiabilities" xlink:label="loc_ifrs-full_CurrentAssetsLiabilities_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:label="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:label="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital_8"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevaluationSurplus" xlink:label="loc_ifrs-full_RevaluationSurplus_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalRedemptionReserve" xlink:label="loc_ifrs-full_CapitalRedemptionReserve_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CapitalReserve" xlink:label="loc_ifrs-full_CapitalReserve_13"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NetAssetsLiabilities_0" xlink:to="loc_ifrs-full_NoncurrentFinancialAssets_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_NetAssetsLiabilities_0" xlink:to="loc_ifrs-full_CurrentAssetsLiabilities_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssetsLiabilities_2" xlink:to="loc_ifrs-full_CurrentAssets_2" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets_2" xlink:to="loc_ifrs-full_CashAndCashEquivalents_2" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets_2" xlink:to="loc_ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets_3" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssetsLiabilities_2" xlink:to="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_5" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ifrs-full_IssuedCapital_8" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ntn_RevenueReserve_9" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ifrs-full_RevaluationSurplus_10" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ifrs-full_SharePremium_11" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ifrs-full_CapitalRedemptionReserve_12" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity_7" xlink:to="loc_ifrs-full_CapitalReserve_13" order="50" use="optional" weight="1"/>
  </calculationLink>
  <calculationLink xlink:type="extended" xlink:role="https://www.mercia.co.uk/role/StatementOfCashFlows">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsForShareIssueCosts" xlink:label="loc_ifrs-full_PaymentsForShareIssueCosts_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_13"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_1" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_2" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_ProfitLossBeforeTax_3" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets_4" order="30" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xlink:to="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading_5" order="40" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_7" order="10" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_7" xlink:to="loc_ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities_7" order="0" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_7" xlink:to="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_8" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10" order="20" use="optional" weight="1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities_10" order="0" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10" xlink:to="loc_ifrs-full_PaymentsForShareIssueCosts_11" order="10" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares_12" order="20" use="optional" weight="-1"/>
    <calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_10" xlink:to="loc_ifrs-full_ProceedsFromIssueOfOrdinaryShares_13" order="30" use="optional" weight="1"/>
  </calculationLink>
</linkbase>